Bug 1284560 - [RFE] Director Support for IPv6 Infrastructure Deployment
[RFE] Director Support for IPv6 Infrastructure Deployment
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity high
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Shai Revivo
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2015-11-23 10:13 EST by Udi Shkalim
Modified: 2016-09-30 04:10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-30 04:10:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Udi Shkalim 2015-11-23 10:13:28 EST
IPv6 Network Requirements
Customer asks for IPv6 vary across the board.   We will need to build IPv6 support into director at many levels.   It seems that the first area of support for IPv6 should be in director's network isolation capabilities.   In the list below we've tried to capture the 6 networks as outlined in the pre-planning doc[1] describing the networks we support in general.
Comment 3 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 6 Jaromir Coufal 2016-09-30 04:10:31 EDT
Shipped with 7.3

Note You need to log in before you can comment on or make changes to this bug.